@font-face {
    font-family: 'CeraGR';
    src: url(/keren_assets/fonts/Cera-GR.otf);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'NexaRust';
    src: url(/keren_assets/fonts/NexaRustSlab.otf);
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'FbPoetika';
    src: url(/keren_assets/fonts/FbPoetika-Regular.otf);
    font-weight: 400;
    font-display: swap;
}